Subject: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: martin rudalics <[email-masked]>
Date: Sat, 06 Sep 2008 23:20:27 +0200

> But for that, we need someone (e.g. you) to test the replacement.

Since the original report is IMHO the most accurately written one to
ever appear on this list, we should maybe ask its author to provide
patches for the replacements he suggested ;-)

martin